/** @file
 * $Source: /home/cvsmanager/yoda/event/endrun/CaloEndRun.cpp,v $
 * $Id: CaloEndRun.cpp,v 3.0 2005/03/04 15:54:56 kusanagi Exp $
 * $Author: kusanagi $
 * 
 * Implementation of the CaloEndRun class.
 */
#include "CaloEndRun.h"

using namespace pamela;

CaloEndRun::CaloEndRun(void) {
}


ClassImp(CaloEndRun)
